h6:after {
	
	content:'';
	display: block;
	width: 50px;
	height: 1px;
	color:inherit;
	border-bottom: 1px solid;
	margin: 15px auto;

	
	
}

li.product-cat-parent-item a{
	
	font-weight: bold !important
}

.woocommerce ul.products li.first {
	clear:none !important
}

div.ppt {
	display: none !important
}

#form-wrap.plain textarea {
	height: 142px !important
}

.live-edit-button {
	display: none !important
}


.related.products h2 {
	padding-top: 20px
}

#header .container {

	padding:70px 10px 25px;
}

#mobile-menu .menu-item-object-custom a {

	color:#455560;
}
#banner-slider .slider-content  {
	position: static !important
}

#footer .lb-socials li {
	vertical-align: top 
}

#footer .subscribe-text {
	display: none !important
}

#footer  .signup-form-wrap {
	padding: 0 !important
}

#footer  .form-group.has-btn {
	padding-left: 0 !important;
	margin-left: 0 !important;
}

#footer  input[type="submit"]:hover {
	background: #ed9cac !important
}